Subject: DANCAD package for sale

From: [email-masked] (Ron Ginger)
Date: Wed, 14 Dec 1994 18:45:03

I have the 'whole setup' of DANCAD, DANCAM. This includes many hundred 
pages of manuals, 28 floppies with symbol libraries, examples, latest 
versions, etc. and a nice video tape  that shows the setup and some example 
machines.

This whole package is $195. I will sell it for the best offer over $50.

Ron Ginger
my signature is http://www.ultranet.com/~ginger